@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:220px;
padding:0; }
.col_right {
vertical-align:top;
width:220px;
padding:0; }
.document {
width: 1310px;
text-align: left;
clear:both;
}
.ym-wrapper {
width: 1310px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 740px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 1310px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 740px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #666666;
background: #E8E8E8;
margin: 0; padding:0;
text-align:center; font-family: 'Open Sans', Arial, Sans-serif;
font-size:16px;
line-height: 120%;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: 'Open Sans', Arial, Sans-serif;
color: #666666;
line-height: 120%;
}
p,td {
line-height: 120%;
}
p {
font: 1em 'Open Sans', Arial, Sans-serif;
color: #666666;
line-height: 120%;
}
th {
font-size:11px;
line-height: 120%;
}
h1 {
font: 800 42px 'Open Sans', Arial, Sans-serif;
color: #000054;
margin: 5px 0;
line-height: 120%;
}
h2 {
font: 800 34px 'Open Sans', Arial, Sans-serif;
color: #000054;
margin: 5px 0;
margin: 5px 0;
line-height: 120%;
}
h3 {
font: 800 30px 'Open Sans', Arial, Sans-serif;
color: #000054;
margin: 4px 0;
margin: 5px 0;
line-height: 120%;
}
h4 {
font: 800 26px 'Open Sans', Arial, Sans-serif;
color: #000054;
margin: 5px 0;
line-height: 120%;
}
h5 {
font: 800 20px 'Open Sans', Arial, Sans-serif;
color: #000054;
margin: 3px 0;
margin: 5px 0;
line-height: 120%;
}
h6 {
font: 800 14px 'Open Sans', Arial, Sans-serif;
color: #000054;
margin: 3px 0;
margin: 5px 0;
line-height: 120%;
}
a {
color:#900000;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #900000;
}
a:active {
color: #660000;
text-decoration: none;
}
a:hover {
color: #660000;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #F0F0F0;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer; text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/gearboxfactory/images/basic_theme/bullet.gif) no-repeat 0 8px;
padding-left: 15px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.postmenuwrap {
width: 100%;
text-align:center;
}
.header {
width: 1310px;
text-align: left;
margin: 0 auto;
}
.postmenu {
width: 1310px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 1310px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1310px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 1310px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
width: 1310px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:220px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #000040;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #F0F0F0;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } ul li{margin-left: 0;}
h1, h2, h3, h4{font-style:italic; line-height:120%;}
h5, h6{font-style:italic; line-height:160%;}
@media screen and (max-width: 1310px) {
#c409 > table > tbody > tr.r1 > td.c1 {
position: relative;
}
}
@media screen and (max-width: 1205px) {
#c409 > table > tbody > tr.r1 > td.c1 {
position: static !important;
}
}
@media screen and (max-width: 1244px) {
#c409 > table.table_layout > tbody > tr.r1 > td.c1 {
position: static;
}
}
#c72.component_Template_Site {
 } #c213 h1 ,#c91 h1,#c513 h1,
#c159 h1{
text-transform:uppercase;
padding-top:20px;
}
blockquote{
background: url('/site/gearboxfactory/images/basic_theme/quote.gif') no-repeat 5px 10px;
border:solid 1px #999;
text-indent:26px;
padding:10px;
margin:5px;
}
blockquote:after{
content:"";
display:block;
height:19px;
width:27px;
background: url('/site/gearboxfactory/images/basic_theme/closequote.gif') no-repeat bottom right;
margin-left:auto;
}
@media screen and ( max-width: 440px ) {
div, td, span, a{
word-wrap:break-word;
}
}
@media screen and ( max-width: 1310px ) {
table, td, img{
max-width:100%;
}
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c409.component_Layout_Table {
 } #c409 >table{
margin-left:auto!important;
}
#c409 {
padding:0;
width:100%;
}
@media screen and (max-width:1310px){
#c409>table>tbody>tr>td.ltc {
width:auto!important;
vertical-align:middle;
}
div.header_inner .header_alt {
width: 70% !important;
}	}
@media screen and (max-width:1130px) {
#c409 td.ltc {
display:block!important;
width:100%!important;
}
#c409>table>tbody>tr>td.ltc {
width:100%!important;
}
div.header_inner .header_alt {
width: 100% !important;
}	}
@media screen and (max-width:750px){
#c409 td.ltc{
display:block;
float:none!important;
width:100%!important;
}
} #c501.component_Layout_Table {
margin: 0px;  } #c501{
padding:14px 14px 10px;
}
.copyright {
text-align: right;
}
.copyright a
{
text-decoration:underline;
}
footer.footer
{
font-size: 12px;
padding:0px 0
}
footer div{font-size: 11px;} .footer li.menu_first a{padding-left:0px;}
@media screen and (max-width:1310px){
#c501 td.c2{width:auto!important;}
}
@media screen and (max-width:740px){
.footer div.menu {
float:none!important;
}
.footer div.menu ul {text-align:center;}
.footer div.menu li.menu {
float:none!important; display:inline-block;
}
.footer .copyright {text-align:center!important;}
} #c670.component_Layout_Table {
 } #c670{
padding:50px 14px 42px;
}
#c670 .component_ContentDisplay_Content{
padding:0;
}
#c670 ul{
padding:0;
margin:0;
}
#c670 li{
padding:0;
background:none;
line-height:200%;
color:#9999AC;
font-size:14px;
}
#c670 li a{
color:#9999AC;
}
#c670 h6, #c670 h6 a{
color:#FFF;
}
#c670 h6{
margin-bottom:16px;
}
#c670 h4 a{
color:#FFF;
}
#c670 h4{
margin-bottom:0;
font-size:25px;
}
#c670 h5{
font-size:17px;
margin-top:0;
}
#c670 h5 a{
color:#9999AC;
letter-spacing:4px;
}
@media screen and (max-width:740px){
#c670 {
padding:18px 18px 20px;
}
} #c2257.component_Layout_Table {
padding: 0;  } #c2257>table {
border: 1px solid #000040;
padding: 5px;
background-color: #000040;
}
.postmain
{
width:100%;
}
#c2263.component_Layout_Table {
 } #c2263 table {border: 0px !important;padding-bottom: 0px;}#c2263{max-width:1295px;margin:0 auto!important;}#c2263 h6{line-height:120%;margin-top:16px;}#c2263 .component_ContentDisplay_Content{padding:0px;}@media screen and (max-width:740px){#c2263 .component_ContentDisplay_Content{max-width:274px;margin:0 auto!important;}#c2263 .plain_content img{max-width:70px;float:left;margin-right:34px;}#c2263 h6{float:left;margin-top:4px;max-width:150px;}#c2263 td.ltc:after {content: "";display: block;clear: both;}	#c2263 .plain_content *{text-align:left!important;}} #c2293.component_Layout_Table {
padding: 0;  } #c2293 table {background-color: #ffffff;} #c2804.component_Layout_Table {
 } #c2804 { padding:0;
max-width:540px;
margin-left:auto;
}
@media screen and (max-width:1130px) {
#c2804 {
padding: 0;
max-width: 100%;
margin-left: auto;
}
}
.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c429.component_ContentDisplay_Content {
 } #c671.component_ContentDisplay_Content {
 } #c672.component_ContentDisplay_Content {
 } #c673.component_ContentDisplay_Content {
 } #c688.component_ContentDisplay_Content {
padding: 0px;  } #c688{margin-top:10px;padding:0px 30px 0px 0!important;background:url('/site/gearboxfactory/images/basic_theme/ico_awards.png') no-repeat right 0px;max-width:500px;margin-left:auto;margin-right:auto;text-align:right;}#c688 div{font:600 13px open sans;color:rgba(255,255,255,0.8);letter-spacing:1px;line-height:130%;}@media screen and (max-width:1088px){#c688 {padding: 3px 36px 3px 10px!important;}}@media screen and (max-width:750px){#c688{margin:0 auto;padding: 3px 31px 14px 10px!important; background-position: right 4px;box-sizing:border-box;}} #c689.component_ContentDisplay_Content {
 } #c689{
max-width:320px;
padding:0px;
margin-left:auto;
text-align:right;
}
#c689 h4{
font:italic 22px open sans;
color:#fff;
margin-top:2px;
margin-bottom:0;
text-align:right;
}
#c689 h4 a{
color:#FFF;
font-weight:800;
}
#c689 h5{
font-size:17px;
color:rgba(255,255,255,0.6);
letter-spacing:4px;
margin-top:0;
line-height:120%;
}
#c689 h5 a{
color:rgba(255,255,255,0.6);
}
@media screen and (max-width:1130px) {
#c689 h4 {
text-align: center;
}
#c689{
position:absolute;
top:0px;
left:0;
right:0px;
text-align: center;
max-width:100%;
}
} #c690.component_ContentDisplay_Content {
padding: 0px;  } #c2242.component_ContentDisplay_Content {
 } #c2245.component_ContentDisplay_Content {
 } #c2248.component_ContentDisplay_Content {
 } #c2251.component_ContentDisplay_Content {
 } #c2254.component_ContentDisplay_Content {
 } #c2266.component_ContentDisplay_Content {
 } #c2266 h5
{
position: relative;
}
#c2266 h5 a
{
position: absolute;
right: 30px;
}
#c2287.component_ContentDisplay_Content {
 } #c2287{background:#F0F0F0;}#c2287 .plain_content {max-width:1024px;margin:0 auto;}#c2287 h6{color:#900000;margin-top:14px;margin-bottom:0;font-weight:700;}#c2287 h4{font-size:27px;}@media screen and (max-width:740px){#c2287 h4{font-size:24px;}#c2287 {padding-top:5px;}}#c2287{border-top: 7px solid;border-color: #000054;}#c2287 hr {margin: auto -10px;}#c2290.component_ContentDisplay_Content {
 } #c2290{background:#F0F0F0;padding:0px 14px 0px;text-align:center;}@media screen and (max-width:1195 ){#c2290{padding:0 0 20px;}} #c2461.component_ContentDisplay_Content {
 } #c2461{background:#F0F0F0;}#c2461 .plain_content {max-width:1290px;margin:0 auto;}#c2461 h6{color:#900000;margin-top:14px;margin-bottom:0;font-weight:700;}#c2461 h4{font-size:27px;}@media screen and (max-width:740px){#c2461 h4{font-size:24px;}#c2461 {padding-top:14px;}} .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c693.component_Misc_Code {
padding: 0px;  } #zealdlogo { float:left;
width:220px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:1px;
}
.std_footer .txt {
color: #9999AC;
float: left;
}
.copyright {
clear:both;
color: #9999AC;
}
.copyright a {
color: #9999AC;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 0px #9999AC;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #9999AC;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } .breadcrumb {padding-top:0px;}
.document{padding-top:46px; padding-bottom:46px;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #666666;
border-radius: 8px 8px 8px 8px;
padding: 3px;
}
.search_criteria {
border: medium none;
background: transparent;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
} #c200.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #666666;
border-radius: 8px 8px 8px 8px;
padding: 3px;
}
.search_criteria {
border: medium none;
background: transparent;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
} .content_tabs li.tab a{
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("/site/gearboxfactory/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 42px;
padding: inherit
}
.content_tabs li {
line-height: 42px;;
}
.content_tabs td {
line-height: 42px;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/gearboxfactory/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/gearboxfactory/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#000054;
}
.content_menubar a:active {color:#000054;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#000054;
}
.content_tabs li a:hover {
color:#000054;
}
.content_tabs .sep {
color: #000054;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
padding: 5px; box-shadow:1px 1px 6px #666; z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 327px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: bold 16px Arial;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: normal 14px Arial;
background:none;
padding: 5px; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } .content_tabs li.tab:hover,
.content_tabs li.sel {
background:url('/site/gearboxfactory/images/basic_theme/m_bg.jpg') repeat-x 0 bottom!important;
}
.menuwrap{
border-bottom:solid 1px #F0F0F0;
}
div.content_tabs li.tab > a{
font-size:14px;
font-family:Open Sans;
font-weight:800;
font-style:italic;
text-transform:uppercase;
padding:0 2px;
}
.content_tabs nav >ul:after,
#c120:after
{
content: " ";
display: block; height: 0; clear: both;
}
.content_tabs li.tab{
border:0px;
margin:0 30px;
}
.ct_show {
border-radius: 0px;
padding-top:4px;
padding-bottom:8px; border:solid 1px #CCCCCC;
}
.ct_dropdown h3 a
{
color:#000054!important;
font:800 14px Open Sans!important;
font-style:italic!important;
text-transform:uppercase;
text-align:left;
}
.ct_dropdown_subcat li > a
{
color:#666666!important;
font:16px Open Sans!important;
text-align:left;
}
.ct_dropdown_subcat li
{
padding:2px 0 2px 0px!important;
min-width: 200px;
margin-left:18px!important;
}
.ct_dropdown h3,
.ct_dropdown li{
display:inline-block;
text-align:left;
}
.ct_dropdown_subcat li:hover,
.ct_dropdown_subcat h3:hover{
background:url('/site/gearboxfactory/images/basic_theme/m_bg.jpg') repeat-x 0 bottom!important;
}
.ct_dropdown_subcat li> a:hover,
.ct_dropdown_subcat h3> a:hover{
color:#000054!important;
}
.ct_dropdown_col{padding-right:10px; padding-left:10px; width:auto!important;}
.ct_dropdown_subcat{
text-align:left;
}
.ct_dropdown_subcat h3 {
padding-bottom:2px; margin-bottom:0px; padding-left:0;
}
@media screen and (max-width:1310px){
.content_tabs > nav >ul {
text-align:center;
}
.content_tabs li.tab {
display:inline-block!important; float:none!important;
}
.content_tabs li.tab .ct_dropdown{width: auto!important;}
.content_tabs li.tab{
margin:0 14px;
}
}
@media screen and ( max-width: 400px ) {
.menuwrap .content_tabs li.tab {
width:50%;
border-right:solid 1px #E1E1E1!important;
border-bottom:solid 1px #E1E1E1!important;
padding: 0 !important;
line-height:120%!important;
height:52px!important;
float:left!important;
display:table!important;
margin:0px;
}
.menuwrap .content_tabs li.tab:nth-of-type(even){
border-right:0!important;
}
.content_tabs ul li.tab > a{padding: 0!important;
display:table-cell!important;
vertical-align:middle;
line-height: 120%;
}
.content_tabs ul li:nth-last-child(1):nth-child(odd){
width:100%!important;
border-right:0!important;
}
.content_tabs li.tab .ct_dropdown{
width: auto!important;
margin-top:50px;
}
.ct_dropdown_subcat{width:270px!important;}
}
div.header_inner {
height:121px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:7px;
top:11px;
}
div.header_inner .header_alt {
position:absolute;
right:14px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } div.wrapper{
background:#FFF!important;
max-width:1530px;
}
.headerwrap{
background:#000056 url('/site/gearboxfactory/images/basic_theme/hdr.jpg') repeat-x center center;
}
.prefooterwrap{
background:#000040;
}
.footerwrap{
background:#00002F;
}
.header_inner img#logo{
z-index:1;
}
@media screen and (max-width:1130px){
div.header_alt, div.header_inner #logo {
position: static !important;
}
.header_inner{
height:auto!important;
text-align:center;
padding-top:72px;
}
.headerwrap{
background-position: 0 -39px;
}
} .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 8px 14px;  } .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #900000;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } #c202.component_Navigation_SecondLevelContentTabs {
 } #c202 a {
font-weight: 800;
}
#c202 a:hover,
a.sel {
background:url('/site/gearboxfactory/images/basic_theme/m_bg.jpg') repeat-x 0 bottom!important;
} h1.pagetitle {
margin: 5px 0 5px 0;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0;
 } .component_Template_GenericTemplate {
margin: 0; margin: 0; padding: 8px 14px;  } 
